Page MenuHomePhabricator

[Task] Deploy usage tracking and arbitrary access to zhwiki
Closed, ResolvedPublic

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter updated the task description. (Show Details)
Bugreporter added projects: Roadmap, Wikidata.
Bugreporter added subscribers: Bugreporter, liangent, aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 6 2015, 5:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
greg triaged this task as Normal priority.May 6 2015, 9:40 PM
greg set Security to None.

Although I said that I was looking forward to it and there would be good use cases on zhwiki, I don't have time to work on it right now. Since it's mentioned in the announcement that it will be available globally at some time in June, I guess I can just wait for it.

aude added a comment.May 11 2015, 4:58 PM

I think we need T89002 (multilingual tracking) for zhwiki, since there are language variants. June (mid/late) might be reasonable for enabling this, but not sure at this point.

aude added a comment.May 29 2015, 12:43 PM

tentatively we have deployment of usage tracking to zhwiki on July 28 and arbitrary access on August 18.

if handling of language variants is ready sooner, we could possibly move these to earlier dates in June / July.

gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM
Jonas renamed this task from Deploy usage tracking and arbitrary access to zhwiki to [Task] Deploy usage tracking and arbitrary access to zhwiki.Aug 14 2015, 8:53 AM
Shizhao added a subscriber: Shizhao.Sep 7 2015, 9:06 AM

have done?

Liuxinyu970226 closed this task as Resolved.EditedSep 21 2015, 10:46 AM
Liuxinyu970226 claimed this task.
Liuxinyu970226 removed Liuxinyu970226 as the assignee of this task.Sep 21 2015, 10:48 AM